{% extends 'id/id_base.html' %}
{% load static %}

{% block content %}
    <section>
        <div class="spacer bg-blue">
            <h2 class="h2 fw-100 c-white">
                Tahukah kamu?
            </h2>
            <h1 class="h1 fw-600 c-white">
                Indonesia memiliki salah satu <span class="c-lightblue">keanekaragaman Elasmobranchii tertinggi</span>
                di dunia
            </h1>
            <div class="text-center">
                <a href="{% url 'frontend:report' %}" class="btn btn-warning c-white btn-lg mt-3">
                    <i class="bi bi-search"></i> <span class="fw-400 ps-2">Laporkan Pertemuanmu</span>
                </a>
            </div>
        </div>
        <div class="diagonal-right bg-blue"></div>
    </section>
    <section>
        <div class="spacer">
            <div class="row mb-5">
                <div class="col-sm-12 col-lg-7">
                    <p class="btn label bg-lightblue-2 c-white">
                        Tentang
                    </p>
                    <p class="p c-blue mb-4">
                        <b>Elasmobranch Project Indonesia</b> adalah proyek <i>citizen science</i> yang bertujuan untuk
                        memetakan keanekaragaman dan distribusi Elasmobranchii di Indonesia
                    </p>
                    <p class="c-blue mb-50">
                        <b><i>Citizen science</i></b> merupakan sebuah praktek yang melibatkan partisipasi dan
                        kolaborasi publik dalam sebuah penelitian.
                    </p>
                </div>
                <div class="col-sm-12 col-lg-5">
                    <img class="max-75 mx-auto d-block" src="{% static 'images/common/logos/logo-blue.png' %}"
                         alt="logo-blue">
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="row justify-content-md-center">
                        <div class="col-sm-12 col-lg-4 mb-3">
                            <img class="img-border mx-auto d-block"
                                 style="transform: translate(0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(-7deg);"
                                 src="{% static 'images/home/grid-1.png' %}" alt="grid-1"/>
                        </div>
                        <div class="col-sm-12 col-lg-4 mb-3">
                            <img class="img-border mx-auto d-block"
                                 style="translate(0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(2deg);"
                                 src="{% static 'images/home/grid-2.png' %}" alt="grid-2"/>
                        </div>
                        <div class="col-sm-12 col-lg-4 mb-3">
                            <img class="img-border mx-auto d-block"
                                 style="transform: translate( 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(8deg);"
                                 src="{% static 'images/home/grid-3.png' %}" alt="grid-3"/>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="diagonal-left bg-blue"></div>
        <div class="spacer bg-blue">
            <p class="btn label bg-yellow c-white">
                Hasil
            </p>
            <div class="row text-center">
                <div class="col-5">
                    <div class="jumbo fw-600 c-white" data-encounter="{{ encounter_count }}" id="encounterCount">0</div>
                    <div class="h2 fw-600 c-white">Pertemuan telah dilaporkan</div>
                </div>
                <div class="col-2">
                    <div class="jumbo c-white">di</div>
                </div>
                <div class="col-5">
                    <div class="jumbo fw-600 c-white" data-province="{{ province_count }}" id="provinceCount">0</div>
                    <div class="h2 fw-600 c-white">Provinsi Indonesia</div>
                </div>
            </div>
            <div class="text-center">
                <a href="{% url 'frontend:maps' %}" class="btn btn-warning c-white btn-lg mt-3">
                    <i class="bi bi-map"></i> <span class="fw-400 ps-2">Kunjungi Peta</span>
                </a>
            </div>
        </div>
    </section>
    <section>
        <div class="spacer bg-whale">
            <div class="text-end bottom-right">
                <p class="h6 fw-300 c-white">
                    Hiu Paus (Rhincodon typus) ditemukan di TN Teluk Cendrawasih, Papua
                </p>
                <p class="h6 fw-100 c-white">
                    (Faqih Akbar A, 2020)
                </p>
            </div>
        </div>
    </section>
    <section>
        <div class="spacer bg-blue">
            <p class="btn label bg-lightblue c-white mb-5">
                Pertanyaan
            </p>
            <div class="mb-5">
                <p class="title c-white">Siapa yang dapat berpartisipasi dalam EPI?</p>
                <p class="p fw-300 c-white">
                    Semua orang yang memiliki ketertarikan untuk mendukung konservasi hiu, pari dan hiu hantu di
                    Indonesia dapat berpartisipasi dan berkontribusi untuk EPI, seperti pelajar, dosen, peneliti,
                    organisasi, lembaga pemerintah, bahkan nelayan dan pedagang ikan dapat dan dipersilakan untuk
                    berpartisipasi.
                </p>
            </div>
            <div>
                <p class="title c-white">Bagaimana cara untuk berkontribusi dalam EPI?</p>
                <p class="p fw-300 c-white">
                    Sangat mudah. Kamu hanya perlu mengirimkan foto dan data perjumpaanmu, kemunculan (Sighting) atau
                    pendaratan (Landing), langsung dari situs kami. Kunjungi laman
                    <a href="{% url 'frontend:report' %}" class="c-lightblue">Lapor</a> kami.
                </p>
            </div>
            <div class="text-center">
                <a href="{% url 'frontend:about' %}" class="btn btn-warning c-white btn-lg mt-3">
                    <i class="bi bi-patch-question"></i> <span class="fw-400 ps-2">Baca Lebih Lanjut</span>
                </a>
            </div>
        </div>
    </section>
{% endblock %}